body { 
color: rgb(181, 66, 114);
font-family: 'Arial', sans-serif;
background-image: url("images/roomwindow.png");
background-size: cover;
}

#main { 
    background-color:rgb(79, 88, 138); 
    color:#ffffff; 
    border-radius: 10px;
    padding: 20px 20px 20px 20px; 
    width: 40%; 
    height: 60%;
    margin-left: 30%; 
    margin-top: 10%;
    float: left;
}


img {
  display: block;
  margin: auto;
}

h1 {
  color: rgb(255, 255, 255);
  font-family: verdana;
  font-size: 200%;
}

h2 {
  color: rgb(74, 114, 74);
  font-family: verdana;
  font-size: 150%;
}

p {
  color: rgb(255, 255, 255);
  font-size: 120%;}

.stickers {
position: absolute;
width: 15%;
height: 100%;
z-index: 0;
}

.stickers > img {
position: absolute;
max-width:200%;
}

.stickers .button1 img {
width: 500px;
position: static;
}




